Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » PDT versions for Ganymede
PDT versions for Ganymede [message #1241110] Fri, 07 February 2014 13:57 Go to next message
Janet Hamilton is currently offline Janet HamiltonFriend
Messages: 1
Registered: February 2014
Junior Member
I am new to eclipse. My team has old versions of Jazz, eclipse, and PDT in use and I am trying to get my laptop set up to work on team projects. They are currently using Ganymede, and the instructions I have state:

You will require three update sites to perform an install of PDT 2.0.
Help > Software Updates... > Available Software > Manage Sites...
Add... > add the DLTK 1.0 interim site: download.eclipse.org/technology/dltk/updates-dev/1.0M4-PDT-2.0/
Add... > add the PDT 2.0 interim site: download.eclipse.org/tools/pdt/updates/2.0/
Enable the Ganymede Update site (if not already enabled): download.eclipse.org/releases/ganymede/
Expand the DLTK site and select the Dynamic Languages Toolkit - Core Frameworks or Dynamic Languages Toolkit - Core Frameworks SDK Feature
Select the PDT Runtime Feature and both PDT SDK Feature boxes (2.0.x)
Install...

However the link for the PDT interim site is not working (download.eclipse.org/tools/pdt/updates/2.0/). Does anyone have a link to the eclipse repository for PDT 2.0? If it is no longer available, will newer versions of PDT work with Ganymede?

Re: PDT versions for Ganymede [message #1241513 is a reply to message #1241110] Sat, 08 February 2014 03:26 Go to previous message
Toshihiro Izumi is currently offline Toshihiro IzumiFriend
Messages: 359
Registered: July 2009
Location: Japan
Senior Member
Ganymede is too much old... AFAIK, PDT 2.0.x is no longer available and newer versions will be unable to install in Ganymede for dependency reasons.

[Updated on: Sun, 09 February 2014 00:04]

Report message to a moderator

Previous Topic:Project Name in Auto Generated URLs
Next Topic:Search > File closes opens file automatically
Goto Forum:
  


Current Time: Mon Dec 22 14:54:29 GMT 2014

Powered by FUDForum. Page generated in 0.01719 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software